* {
padding: 0;
margin: 0;
box-sizing: border-box;
font-family: 'Courier New', Courier, monospace;
list-style: none;
text-decoration: none;
}
:root {
    --bg-color: #1f1f21;
    --text-color: #fff;
    --main-color: #ffae00;
    --big-font: 7rem;
    --p-font: 1.1rem;
}
body {
    background: var(--bg-color);
    color: var(--text-color);
    overflow-x: hidden;
    width: 100%;
    height: 100vh;
}
header {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: baseline;
    padding: 15px 15%;
    background-color: var(--bg-color);
    transition: all ease 0.45s;
}
img  {
    width: 40px; 
}
em {
    font-size: 12px;
    padding-right: 160px;
    
}
.navbar {
    display: flex;
}
.navbar a {
    font-family: oswald, sans serif;
    font-size: smaller;
    font-weight: 500;
    color: white;
    margin: 0 25px;
    transition: all ease 0.5s;
    font-family: 'Courier New', Courier, monospace;
}
.navbar a:hover {
    color: green;
    padding: 5px;
    border-bottom: green;
    border-bottom: 2px solid #07ee54;
    border-radius: 100px;
    background: transparent;
    
}

.navbar a.active {
    color: green;
   
}
section {
    padding: 0 15%;
    position: relative;
    width: 100%;
    height: 90vh;
}
.home {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}
.home-img {
width: 630px;
}
.home-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 10%;
}
.home-img img:hover {
    transform: scale(1.3);
}
.home-text span {
    padding: 5px 25px;
    background: linear-gradient(130.08deg, #383528 0%, #191919 100%);
    box-shadow: Opx 20px 40px #00000070;
    border: 1px solid #3b3b3b;
    border-radius: 100px;
    color: var(--text-color);
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
}
.home-text h1 {
    font-size: 60px;
    margin: 5px;
}
.home-text p {
    font-size: var(--p-font);
    font-weight: 100;
    font-family: 'Courier New', Courier, monospace;
    color: #c3c3c3;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 10px;
}
.main-btn {
    display: inline-block;
    padding: 14px 34px;
    background: green;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 15px;
    font-size: 16px;
    font-weight: 600;
    transition: all 0.6s ease-in-out; 
}
.main-btn:hover {
    transform: translateY(-5px);
    background: transparent;
    color: green;
}

/* Mode Mobile header */
@media screen and (max-width: 960px) {
    .home {
        flex-direction: column;
        padding-top: 50px;
        height: 600px;
    }
    .home-img {
        width: 550px;
        height: 250px;
    }
    .home-text h1 {
        font-size: 25px;
        margin-top: 10px;
        padding-bottom: 5px;
    }
    .home-text span {
    text-align: center;
   padding: 5px 2px;
    display: block;
    margin: 30px;
    width: 100px;    
}
.home-text p {
    font-size: 12px;
}
.main-btn {
    width: 150px;
    height: 50px;
    display: block;
    margin-right: 15px;
}
.main-btn a {
    color: #fff;
    display: block;
    font-size: 12px;
    text-align: center;
    padding-right: 8px;
    padding-bottom: 50px;
}
}
 /* l'onglet A PROPOS */

 .longlet-vert {
    background-color: rgb(0, 8, 0);
    width: 100%;
    height: 500px;
}

.longlet-vert h2 {
    font-size: 50px;
    text-align: center;
padding-top: 10px;
margin: 65px;
}
.apropos {
    display: flex;
    align-items: stretch;
    gap: 2em;
    
}

.apropos p {
    font-size: 16px;
   
    font-family: oswald, sans serif;
    font-style: oblique;
    width: 50%;
    padding-top: 10px;
}
.apropos p:hover {
    transform: scale(1.2);
}

.apropos img {
    width: 50%;
    border-image: fill 0 linear-gradient(#003,#000);
    height: 300px;
    margin: 20px;
    margin-left: 50px;
}
.apropos img:hover {
    transform: scale(1.2);
}

/* Mode Mobile A PROPOS */
@media screen and (max-width: 960px) {
    .longlet-vert {
        width: 100%;
        height: 550px;
    }
    .longlet-vert h2 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .apropos {
        width: 100%;
        height: 500px;
        display: flex;
        flex-direction: column;
        
        align-self: flex-end;
    }
    .apropos p {
        width: 100%;
        font-size: 13px;
        
    }
    .apropos p:hover {
        transform: none;
    }
    .apropos img {
        width: 280px;
        height: 140px;
        display: block;
        margin-left: 10px;
    }
    .apropos img:hover {
        transform: none;
    }
}
/* Nos services */

.nos-services{
    width: 100%;
    height: 250px;
}
.nos-services h3 {
    text-align: center;
    font-size: 40px;
    padding: 20px;
    margin-top: 10px;
}
.slide span {
    font-size: 25px;
    font-weight: bold;
}

/* Nos Services Mode Mobile */
@media screen and (max-width: 960px) {
  .nos-service h3 {
    font-size: 25px;
    font-weight: bold;
    padding-top: 20px;
}
.accordion {
    padding-top: 50px;
}
 .slide span {
    display: block;
    font-size: 15px;
   font-weight: bold;
}
}
/* Page nos medecins */

.nos-med {
width: 100%;
height: 400px;
}

.nos-med h4 {
font-size: 30px;
text-decoration: overline;
text-align: center;
margin-bottom: 10px;
padding-bottom: 30px;
box-shadow: 0 0 20px #00ffb, 0 0 40px #0081bc;
}

.card {
    width: 200px;
    height: 250px;
    perspective: 800px;
    display: grid;
    grid-template-columns: 200px 200px 200px 200px;
    gap: 30px;
    
}
.card_inner {
    position: relative;
    height: 100%;
    transform-style: preserve-3d;
    transition: transform 0.5s;
}
.card:hover .card_inner{
    transform: rotateY(-180deg);
}
.card_side {
    position: absolute;
    inset: 0;
    background-color: #fff;
    display: grid;
    grid-template-rows: 180px 1fr;
    backface-visibility:hidden;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
}
.card_side--back {
    transform: rotateY(180deg);
}

.card_image {
    width: 200px;
    height: 220px;

}
.card_image:hover {
    opacity: 0.85;
}

.card_title {
    color: black;
    font-size: 16px;
    text-align: center;
    padding-top: 43px;
}
.card_body p {
    font-size: 15px;
    color:#000007;
    padding: 10px 10px 10px;
   }

   /* Mode mobile Nos Médecins */
   @media screen and (max-width: 960px) {
    .nos-med h4 {
        font-size: 25px;
        text-decoration: none;
        text-align: center;
        margin: 10px auto;
    }
    .card {
        overflow: auto;
    }
   }

   /* Page Nos membres */

   .contenu-membre{
    width: 100%;
    height: 300px;
      
   }
    .contenu-membre h4 {
    text-align: center;
    font-size: 30px;
    color: #fff;
    padding-bottom: 30px; 
    text-decoration: underline;
    animation-name: sliden;
    animation-duration: 2s;
    }

.membre {    
   
    height: 230px;
     border: 10px solid;
     border-color:#1f1f21;   
     border-radius: 10% 10px 10px 10px;
     box-shadow: 10px 10px black;
    
     gap: 10px;
     
    display: flex;
    justify-content: space-between;
     }
 
     
    .membre img {
        width: 30%;
        border-radius: 20px 20px 20px 20px;
        object-fit: cover;
    } 
    .membre img:hover {
transform: scale(1.5);
object-fit: cover;
   }
    
     .one {
        width: 20%;
        border-radius: 20px 20px 20px 20px;
        display: block;
       
    }
    
    .two{
        width: 25%;
        border-radius: 20px 20px 20px 20px;
        
        display: block;
    }

    .three {
        width: 25%;
        border-radius: 20px 20px 20px 20px;
        
        display: block;
    }
     .for {
        width: 20%;
        border-radius: 20px 20px 20px 20px;
        display: block;
    }

    .membre span {
        font-size: 15px;
        font-family: Oswald;
        color: #fff;
        position: absolute;
        top: 3;
        padding: 10px;
        
    }

    .membre p {
        font-size: 12px;
        display: block;
    }
    
/* Mode Mobile Nos Membres */
@media screen and (max-width: 960) {
    .contenu-membre h4 {
        padding-bottom: 20px;
    }
    .contenu-membre {
        width: 100%;
        height: 90px;
        display: flex;
        flex-direction: column;
        overflow: scroll;
        }
    .membre {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }
    .membre:hover {
        transform: scale(1.2);
    }
}

     /* Page Galerie */

     
/* Page Services */

.galery {
display: flex;
flex-direction: row;
width: 100%;
height: 500px;

}
.galery img {
    flex: 1;
    justify-content: center;
    height: 95%;
    background-position: center;
    background-size: cover;
    transition: flex 0.8s ease;
}
img:hover {
    flex: 5;
}


/* SLIDER */
.accordion {
    width: 80%;
    height: 80px;
    overflow: hidden;
    margin: 50 auto;
}

h3 {
    font-size: 50px;
    text-align: center;
    margin: auto 20px;
    padding-top: 20px;
}
.slide {
    width: 100%;
    height: 250px;
    display: table;
    table-layout: fixed;
    margin: 0;
    padding: 0;
}
.slide li {
    --img-1: url("photos/N7.jpg");
    --img-2: url("photos/N18.jpg");
    --img-3: url("photos/369703071_6826554814061726_6134209710425897969_n.jpg");
    --img-4: url("photos/N41.jpg");
    &:nth-child(1) {
        background-image: var(--img-1);
    }
    &:nth-child(2) {
        background-image: var(--img-2);
    }
    &:nth-child(3) {
        background-image: var(--img-3);
    }
    &:nth-child(4) {
        background-image: var(--img-4);
    }
    width: 40%;
    height: 350px;
    display: table-cell;
    vertival-align: bottom;
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    transition: all 500ms ease;
}

.slide li div a {
    display: block;
    height: 350px;
    width: 100%;
    color: #fff;
    position: relative;
    z-index: 3;
    vertical-align: bottom;
    padding: 15px 20px;
    box-sizing: border-box;
    text-decoration: none;
    font-family: open Sans,  sans-serif;
    transition: all 200ms ease;
}

.slide li div a * {
    width: 100%;
    margin: 0;
    text-overflow: ellipsis;
    position: relative;
    z-index: 5;
    white-space: nowrap;
    overflow: hidden;
    transform: translateX(-200px);
    transition: all 400ms ease;
}
.slide li div a h2{
    font-family: Montserat, sans-serif;
    text-overflow: clip;
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 2px;
    top: 160px;
}
.slide li div a p {
    top: 160px;
    font-size: 13.5px;

}
.slide li div a *{
    opacity: 0;
}
.slide:hover li {
    width: 10%;
}

.slide:hover li:hover {
    width: 80%;
}

.slide:hover li:hover a {
    background: #00000066;
}


.slide:hover li:hover a * {
    opacity: 1;
    transform: translateX(0);
}

strong {
    display: block;
    font-size: 50px;
    text-align: center;
    transition: transform 0.5s;
    transition: all 200ms;
}

.images {
    width: 100%;
    height: 700px;
    display: flex;
    background-size: 200px;
}
.images img {
    width: 400px;
    height: 370px;
}

/*essayage galerie avec les slides */
.galerie {
    margin-top: 250px;
    width: 100%;
    height: 350px;
}

 h6 {
text-align: center;
font-size: 30px;
margin-top: 50px;
animation: rotation 3s linear;
}
@keyframes rotation {
    100%{transform:rotateY('360degre');
    }
}
.gallery {
    display: flex;
    height: 80vh;
    padding: 3rem 1rem;
    gap: 10px;
    
}

.gallery-image {
    flex: 1;
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    border: 1px solid #fff;
    border-radius: 15px 0 15px 0;
    transition: all .8s cubic-bezier(.25, .4, .45, 1.4);
    box-shadow: 10px;
}
.gallery-image:hover {
    flex: 20;
    object-fit: cover;
    cursor: pointer;
    transform: translateX(50px);
}

/* Formulaire */

form{
    
    width: 52%;
    height: 400px;
    
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    
    justify-items: end;
    

    
}

.formul input {
   width: 150%;
    padding: 20px 20px;
    outline: none;
background: transparent;
border-radius: 5px;
color: #fff;
border: 1px solid #fff;
font-size: 0.8em;
transition: 0.4s cubic-bezier(0.05, 0, 81, 0, 0.93);
margin: 10px;
display: flex;

}
legend {
    font-size: 35px;
    text-align: center;
    font-weight: bold;
    text-align: center;
    padding-bottom: 10px;
    text-shadow: 10px 2px 0px black;
    font-family: Oswald, sans-serif;
}
textarea {
    width: 150%;
    height: 150px;
    margin-left: 10px;
}
.envoi {
    width: 30%;
    height: 5px;
}
.envoi input {
    height: 35px;
    font-size: 16px;
    padding-top: 8px;
   background-color: #000007; 
    border-radius: 20px 10px ;
    box-shadow: inset;
    border: 2px solid #fff;
   text-decoration: none;
text-transform: uppercase;
text-align: center;
transition: 0.5s;
}
.envoi input:hover {
    background: #03f855;
    transform: scale(1.2)
}

/* Footer */

footer {
    background-image: url('photos/sahara2.jpg');
    background-repeat: no-repeat;
    width: 100%;
   height: 200px;
   background-position: center;
   background-size: cover;
   
   opacity: 0.8;
    
}

.lien {
    margin-top: 30px;
    display: flex;
}
.lien a {
    display: flex;
}

.lien a img {
margin-top: 10px;
    width: 40px;
    display: flex;
}
.lien a p {
    font-size: 12px;
    display: block;
    position: absolute;
    margin-left: 45px;
    margin-top: 10px;
    color: white;
}
.plus ul{
    font-size: 14px;
    float: right;
    padding-right: 12px;
    margin-bottom: 5px;
    color: #ffff;
    
}
.plus li a {
    color: #030303;
    font-weight: bold;
    font-size: larger;
    text-transform: uppercase;
   
}
.plus li a:hover {
    
    border-bottom: green;
    border-bottom: 3px solid #07ee54;
    border-radius: 100px;
    background: transparent;
}
.fin p {
    text-align: center;
    font-size: 16px;
    padding-top: 50px;
    font-weight: bold;
    color: #030303;
}
.facebook img {
    margin-top: 2px;
    width: 20px;
}